var R=require("../../../../../chunks/[turbopack]_runtime.js")("server/app/api/notifications/channels/[id]/route.js")
R.c("server/chunks/[root-of-the-server]__0a_k5~m._.js")
R.c("server/chunks/[root-of-the-server]__04~k-he._.js")
R.c("server/chunks/_037ez0b._.js")
R.c("server/chunks/09og__next-internal_server_app_api_notifications_channels_[id]_route_actions_01j2f6-.js")
R.m(21338)
module.exports=R.m(21338).exports
